﻿/* @import url('/style/fonts/fontlib.css'); */
@font-face {
    font-family: "URW DIN Regular";
    src: url("fonts/URW++ - URWDIN-Regular.otf") format("opentype");
    font-style: normal;
    font-weight: 400;

}

body,td,div,select,option,h1,h2,h3,h4,h5,h6	
									{	font-family: 'URW DIN Regular', Arial, Helvetica;
									 /* background:url('img/pagebackground.jpg');*/
									 	background-color: #d7edff;
										color:#000000;
									}

#loginbox							{	background:#ffffff;
										border:1px solid #aaaaaa;
										padding:10px;
										min-width:420px;
										max-width:520px;
						 				margin-left:auto;
										margin-right:auto;
										font-size:16px;
										border-radius:20px;
									 }

#loginbox img.logo					{	text-align:center;
										padding-bottom:20px;
									}

#loginbox .siderow					{	background:none;
									 	margin-bottom:10px;
									}

#loginbox .sideleft					{	text-align:left;
										vertical-align:center;
										display:inline-block;
										width:300px;
										background:none;
									}

#loginbox .sideright				{	text-align:left;
										vertical-align:center;
										display:inline-block;
										width:300px;
										background:none;
									}									
#loginbox .forgotpasstext			{	text-align:right;
										vertical-align:center;
										display:inline-block;
										width:300px;
										background:none;
										font-size:12px;
									}	
#uname,#upass						{	width:300px;
										font-family:courier;
										font-weight:bold;
										border:1px solid #aaaaaa;
										line-height:2em;
										padding:3px;
									}
									
#login_text							{	font-size:24px;
									}	

#button_1							{	text-align:center;
										width:300px;
										border-radius:10px;
									}

#loginbox input[type=text], #loginbox input[type=password] 		
									{	border:1px solid #aaaaaa;
										background-color:#eeeeee;
										border-radius:10px;
										padding-left:20px;
										padding-right:20px;
										vertical-align:center;
									}

#loginbox input[type='submit'] 		{	
							 			font-size:10px;
							 			margin-left:auto;
							 			margin-right:auto;
							 		}

#loginbox td						{	font-size:14px;
				 					}

.test_site_banner					{	background:red;
										color:white;
										width:100%;
										padding:3px;
										font-size:12px;
										position:absolute;
										top:0;
										left:0;
										text-align:center;
										font-weight:bold;
									}
									
.test_site_banner a 				{	color:yellow;
									}
									
.logincopyright						{	color:#004680;
										font-size:14px;
										background:none;
									}

#forgotpanel, #resetpanel, #forgotpanel td, #resetpanel td			{	background:#ffffff;}
@media screen and (max-width: 440px)
	{ 
		#loginbox .sideleft			{	text-align:left;
									}
	}
					
